Subject: SSHD causes 100% CPU load
From: Christoph Lüders <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 12:42:52 +0200
List-Id: General Cygwin discussions and problem reports <cygwin.cygwin.com>

Hi,

I run cygwin 32-bit on Windows 10 Pro Build 19042.  Cygwin is 3.2.0-1,
openssh is 8.5p1-1.

I use sshd to access the machine from afar.  I notice (often multiple)
processes of sshd.exe with 100% CPU load.

A stack shown with procexp has function names like
"cygwin1.dll!acl_get_perm" and "cygwin1.dll!_assert".

Can anyone give me some advice how to proceed further?  I have updated
to the latest cygwin multiple times; reboot doesn't help either.

Best,
Chris

-- 
Problem reports:      https://cygwin.com/problems.html
FAQ:                  https://cygwin.com/faq/
Documentation:        https://cygwin.com/docs.html
Unsubscribe info:     https://cygwin.com/ml/#unsubscribe-simple